KDB-PLUGIN-CHECK-ENV-DEP()

NAME
kdb-plugin-check-env-dep - Checks which mount points are influenced by environment variables

SYNOPSIS
kdb check-env-dep

DESCRIPTION
This command checks which mount point is influenced by changes to environment variables. PATH and KDB are skipped for reasons.

SEE ALSO

•   kdb-mount-list-all-files(1) kdb-mount-list-all-files.md